Developing for Splunk Enterprise

Error installing plugin for Eclipse

markux
Path Finder

Greetings.

I have a problem to install the plugin version of Splunk 1.0.4 for Eclipse. Every time I try to install I get the following message: Installing Software has encountered a problem. The error occurred while items to be installed:

An error occurred while collecting items to be installed
Session context was: (profile = epp.package.java , phase = org.eclipse.equinox.internal.p2.engine.phases.Collect , operand = , action = ) -Problems downloading artifact : osgi.bundle , com.splunk.modularinput.java.behavior , 1.0.4 .
MD5 hash is not as expected . Expected : 0f0dc57b6163da3260e4a3994c51cf04 and found 6295b8b29b1cb1cdf6cd9f8db1566848 .
Problems downloading artifact : osgi.bundle , com.splunk.project.java.ui , 1.0.4 .
MD5 hash is not as expected . Expected : cf3e63a399d589a93a480eb805b347e5 and found b89015280ef0e5b643967a304f3b4b59 .

What can be done to solve this problem?

Settings

Java version: 1.8
Eclipse version: luna;
SO: Win 7 x64
Intel core i5-2400 3.10GHz

0 Karma
1 Solution

julien
Splunk Employee
Splunk Employee

I found this thread around the same problem you're seeing. http://www.eclipse.org/forums/index.php/t/365165/

Are you behind a proxy or firewall?

View solution in original post

0 Karma

julien
Splunk Employee
Splunk Employee

I found this thread around the same problem you're seeing. http://www.eclipse.org/forums/index.php/t/365165/

Are you behind a proxy or firewall?

View solution in original post

0 Karma
Did you miss .conf21 Virtual?

Good news! The event's keynotes and many of its breakout sessions are now available online, and still totally FREE!